@charset "utf-8";

#atc03{padding:150px 0}
#atc03 .section-tit{display:flex;justify-content:space-between;align-items:center}
#atc03 .grid{display:grid;grid-template-columns:repeat(2,1fr);gap:50px;margin-top:100px}
#atc03 .grid>div{overflow:hidden}

#atc03 .review{position:relative}
#atc03 .review .wrap{display:flex;align-items:center;gap:20px}
#atc03 .review .count{display:flex;align-items:center;gap:10px}
#atc03 .review .count p{font-size:20px;color:#000;font-family:var(--p-font)}
#atc03 .review .count p i{font-style:normal}
#atc03 .review_area{overflow:hidden;position:relative}
#atc03 .review_area li a{display:block;padding:30px;border-radius:13px;background:#f5f5f5}
#atc03 .review_area li a:hover .img_area img{transform:scale(1.1)}
#atc03 .review_area li .img_area{overflow:hidden;border-radius:13px}
#atc03 .review_area li .img_area img{width:100%;transition:all .3s}
#atc03 .review_area li .txt{margin-top:25px;text-align:center}
#atc03 .review_area li .list-tit{margin:15px 0 10px}
#atc03 .review_area li .txt img{display:block;margin:0 auto}
#atc03 .review_area li .name{display:inline-flex;margin-top:20px;padding:3px 7px;border-radius:5px;font-size:13px;font-weight:600;color:#aaa;background:#fff}
#atc03 .review_area li .name span{font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24}
#atc03 .review_area li div{color:#777}

#atc03 .fap li{border-bottom:1px solid #e1e1e1}
#atc03 .fap li a{display:flex;width:100%;justify-content:space-between;align-items:center;padding:15px 15px 15px 0;font-size:16px;font-weight:500}
#atc03 .fap li a:hover p{color:#fff;background:var(--primary)}
#atc03 .fap li a:hover p svg{opacity:1}
#atc03 .fap li span:before{display:inline-block;content:'';width:3px;height:3px;margin-right:13px;border-radius:50px;vertical-align:3px;background:#111}
#atc03 .fap li p{display:flex;align-items:center;justify-content:center;width:25px;height:25px;border-radius:50px;background:#f5f5f5;transition:all .3s}
#atc03 .fap li p svg{width:15px;opacity:.5}

#atc03 .photo .gall_area a:hover img{transform:scale(1.1)}
#atc03 .photo .gall_area .img_area{overflow:hidden;border-radius:13px}
#atc03 .photo .gall_area .img_area img{width:100%;height:210px;object-fit:cover;transition:all .3s}